@charset "utf-8";


img { behavior: url(/js/iepngfix/iepngfix.htc) }
div { behavior: url(/js/iepngfix/iepngfix.htc) }
li div { behavior: url(/js/iepngfix/iepngfix.htc) }


/*+++++++++++++++++++++++++++++++++++++++++++++++++++++
 common.css
+++++++++++++++++++++++++++++++++++++++++++++++++++++*/

*{margin:0; padding:0;}
body{font-family:メイリオ,ＭＳ ゴシック,'Hiragino Kaku Gothic Pro',sans-serif; line-height:1.2em; background:#F3F5FB; color:#383838;}
img{border:0; vertical-align:top;}
ul li{list-style-type:none;}

a{color:#00479E;}
a:link, a:visited{text-decoration:none;}
a:hover, a:active{text-decoration:underline;}

#wrapper{width:960px; background:url(../img/common/common_headline.gif) no-repeat top left #fff; padding:4px 10px 0 10px; margin:0 auto; color:#333;}

#header{width:960px; overflow:hidden;}
	#logo{float:left;}
	#site-navi{float:right; font-size:80%; padding-top:2px;}
#g-navi{overflow:hidden;}
	#g-navi li{float:left; display:inline-block;}

#footer{font-size:80%; }
#pagetop{text-align:right; padding-right:20px;}
#foot-navi{border-top:1px solid #5C7FFF; border-bottom:1px solid #5C7FFF; padding:6px 0;}
#copyright{text-align:center; padding:10px;}
